View Issue Details

IDProjectCategoryView StatusLast Update
0002552SymmetricDS ProImprovementpublic2016-08-16 15:36
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002552: Allow user to specify memory size for server
DescriptionPrompt the user in the installer to specify they memory size to use: Small (256 MB), Medium (1024 MB), or Large (4096 MB). Or let them specify "Other" and type the exact memory for the JVM. The setting is written to the sym_service.conf file. The setting also goes into the auto-install.xml for automating many installations.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-06 15:54 elong New Issue
2016-04-06 15:54 elong Status new => assigned
2016-04-06 15:54 elong Assigned To => elong
2016-04-06 15:57 elong Status assigned => resolved
2016-04-06 15:57 elong Fixed in Version => 3.8.0
2016-04-06 15:57 elong Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed